Bug 1473727 - Anaconda not usable on 640x480 resolution (Fallback mode)
Anaconda not usable on 640x480 resolution (Fallback mode)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
26
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 09:58 EDT by Ben Kuhn
Modified: 2018-05-29 08:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:28:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Kuhn 2017-07-21 09:58:49 EDT
Description of problem:
When running the installer CD in graphics fallback mode, portions of the UI, including needed buttons are outside the borders of the screen.  This can be worked around in most instances by adjusting panel settings to let the Anaconda window cover the panel.

In the partitioning section of the installer, the "Free Disk Space" window does not fit on the screen and the "Done" or "Finish" button (Not sure what it actually says since I cannot see it) is not visible to be pressed at all.  The only way to continue past this point is to press tab a number of times, then enter and hope for the best.

Version-Release number of selected component (if applicable):
Fedora 26 KDE spin.

How reproducible:
Always

Steps to Reproduce:
1. Download the Fedora 26 ISO (I used the KDE spin)
2. Choose Troubleshooting options -> Fallback graphics mode at bootup
3. Attempt to install at 640x480 resolution

Actual results:
Large parts of the Anaconda window are outside of the screen borders.


Expected results:
The window should scale to fit within the available screen real-estate.

Additional info:
Bug https://bugzilla.redhat.com/show_bug.cgi?id=1421419 reports basically the same thing, but effort is going in to troubleshooting the video driver rather than allowing the installer to work at 640x480
Comment 1 Fedora End Of Life 2018-05-03 04:08:59 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2018-05-29 08:28:53 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.